@charset "utf-8";
/* CSS Document */

/* LOGIN */

#new_acount {
	margin: 40px 0 10px 0;
}

#new_acount_title {
	margin: 10px 0 20px 0;
}

#login_title {
	margin: 10px 0 10px 0;
}

#login_mail {
	width:180px;
	font-family:Arial,Helvetica,sans-serif;
	border: 1px solid #E6E6E6;
}

.profile {
	border: 1px solid #E6E6E6;
}

#login_password {
	width:180px;
	font-family:Arial,Helvetica,sans-serif;
	border: 1px solid #E6E6E6;
}

.error_mem2 {
	padding-left:35px;
}

.error {
	color: red;
	text-align: left;
	padding-top: 10px;
}

.service {
	height: 115px;
	padding: 10px 0 0 10px;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}

.service_img {
	float: right;
	width: 257px;
}

.service_title {
	width: 300px;
}

.service_info {
	width: 300px;
	padding: 10px 0 0 0;
	font-weight:bold; 
}

.registBtn a {
	background: url("/img/member/btn_newacount.gif") no-repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 26px;
    overflow: hidden;
    text-indent: -9999px;
    width: 299px;
}
.registBtn {
	padding-left: 160px;
}

.registBtn a:hover {
	background-position: 0 -26px;
}

/* LOGIN END */

/* SETTING */

.fRed {
	color: red;
}

#contents {
	border: 1px solid #EEEEEE;
	margin-top:10px;
}

#contents_left {
	padding: 10px 0 10px 10px;
}

#contents_left2 {
	padding: 10px;
}

.pager2 li {
    float: right;
    margin: 0;
    padding: 0 10px;
}

/* SETTING END */

/* PASSWORD */

.password_input {
	position: relative;
    margin: 0;
    padding: 0;
    height: 64px;
}

.mail_form {
	margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 430px;
}

.send_password {
    bottom: 0;
    left: 100px;
    padding: 1px;
    position: absolute;
    width: 250px;
    border: 1px solid #E6E6E6;
}

.send_btn {
	bottom: 0;
    height: 24px;
    padding: 0;
    position: absolute;
    right: 0;
}

#send_back {
	width: 52px;
	overflow:hidden;
	padding-left:548px;
}

/* PASSWORD END */

/* MEMBER */

#member_special {
	border: 1px solid #EEEEEE;
    margin-top: 10px;
}

#member_backnumber {
	border: 1px solid #EEEEEE;
    margin-top: 10px;
}

#member_setting {
	border: 1px solid #EEEEEE;
    margin-top: 10px;
}

.logoutBtn2 a {
    background: url("/img/member/btn_logout.gif") no-repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 26px;
    overflow: hidden;
    text-indent: -9999px;
    width: 69px;
}

.logoutBtn2 a:hover {
	background-position: 0 -26px;
}

.service2 {
	height: 160px;
	padding: 10px 0 0 10px;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}

/* MEMBER END */

/* CANCEL */

#cancel_title {
	margin-bottom: 20px;
}
/* CANCEL END */


/* ENQUETE */

.present_title {
	width: 300px;
	padding: 40px 0 0 15px;
	font-weight:bold;
}

.present_info {
	width: 300px;
	padding: 10px 0 0 15px;
}

.present {
	width: 620px;
	padding: 10px 0 0 5px;
	border: 1px solid #EEEEEE;
}

/* ENQUETE END */

.RegistBtn {
	padding-left: 160px;
}

.BackBtn {
	padding-left: 390px;
}

#header .snsBtn {
	text-align:right;
}
